from enum import Enum
# Enums
class MessageType(str, Enum):
    TEXT = "text"
    AUDIO = "audio"


class ResponseStatus(str, Enum):
    SUCCESS = "success"
    ERROR = "error"
    PROCESSING = "processing"